Bug 238008 - rhpl summary says about Red Hat Linux
Summary: rhpl summary says about Red Hat Linux
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhpl   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 14:56 UTC by Marcin Garski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-31 14:43:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2007-04-26 14:56:34 UTC
Bug 208444 is now fixed, but still we can find RHL string in spec file.
If you look at the Summary field you will notice "Red Hat Linux".

Comment 1 Chris Lumens 2007-05-31 14:43:12 UTC
This will be fixed in the next build of rhpl.  Thanks for the bug report.


Note You need to log in before you can comment on or make changes to this bug.